oracle exp EXP-00008: 遇到 ORACLE 错误 904

在命令操作中发现,本地安装的Oracle 版本是Release 11而数据库服务器端安装的Oracle 是10.2.0.4.0 .     由于Oracle的imp/exp组件的操作原则--向下兼容,且有一些规则:     规则1:低版本的exp/imp可以连接到高版本(或同版本)的数据库服务...

2015-08-03 16:41:06

阅读数 741

评论数 0

oracle 创建link 报 ora-01017错误

ora-01017 和oracle database link 2013-11-19 22:25:57 分类: Oracle DB link ,创建完了后总是报密码错误.我感到奇怪.明明密码是对的.怎么可能错误呢. SQL> create public datab...

2015-07-17 17:09:30

阅读数 936

评论数 0

提示
确定要删除当前文章?
取消 删除
关闭
关闭